require 'rubygems'
require 'bundler'
Bundler.setup

require 'tmpdir'
require 'aruba/cucumber'
require 'safe_yaml'

SafeYAML::OPTIONS[:default_mode] = :safe

Before do
  @tmpdir = Dir.mktmpdir('gestion-adh')
  @dirs = [@tmpdir]
end

After do
  FileUtils.remove_entry_secure @tmpdir
end
